## fb-music-high 0.1.1

=== debian/changelog ===
fb-music-high (0.1.1) unstable; urgency=low

  * Correct upstream URL in description.
  * Corrected package description, thanks to debian-l10n-english people.
  * Standards-version is 3.5.10.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Jun 2003 14:35:45 +0200

fb-music-high (0.1) unstable; urgency=low

  * Initial Release (closes: #178032).

 -- Josselin Mouette <joss@debian.org>  Thu, 23 Jan 2003 16:15:32 +0100
