=== debian/control ===
Source: fb-music-high
Section: games
Priority: extra
Maintainer: Josselin Mouette <joss@debian.org>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.5.10

Package: fb-music-high
Architecture: all
Recommends: frozen-bubble
Conflicts: fb-music-low, frozen-bubble-data (<= 0.9.3-6)
Description: High quality, large music files for Frozen-Bubble
 Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, featuring
 100 single-player levels and a two-player mode.
 .
 This package contains high quality music for Frozen-Bubble. The 16-bit
 samples used sound better than the 8-bit ones in fb-music-low, but are
 about twice as large.
 .
 URL: http://www.frozen-bubble.org/
