## fb-music-high 0.1.2

=== debian/changelog ===
fb-music-high (0.1.2) unstable; urgency=low

  * Remove two songs that now have ogg replacements in
    frozen-bubble-data.
  * Conflict with frozen-bubble << 2.
  * Standards version is 3.7.2.
  * Move debhelper to build-depends.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Oct 2006 00:45:03 +0200
