=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: games
 Priority: extra
 Maintainer: Josselin Mouette <joss@debian.org>
-Build-Depends-Indep: debhelper (>= 4)
-Standards-Version: 3.5.10
+Build-Depends: debhelper (>= 4)
+Standards-Version: 3.7.2
 
 Package: fb-music-high
 Architecture: all
 Recommends: frozen-bubble
-Conflicts: fb-music-low, frozen-bubble-data (<= 0.9.3-6)
+Conflicts: fb-music-low, frozen-bubble (<< 2)
 Description: High quality, large music files for Frozen-Bubble
  Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, featuring
  100 single-player levels and a two-player mode.
