## fb-music-high 0.1.2ubuntu1

=== debian/changelog ===
fb-music-high (0.1.2ubuntu1) yakkety; urgency=medium

  * debian/rules: Convert to dh sequencer.
  * debian/compat: Indicate compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
    - Move homepage to its own field.
  * debian/copyright: Don't point to symlink GPL.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 26 Jul 2016 15:06:48 -0400
