## fb-music-high 0.1.2+nmu1

=== debian/changelog ===
fb-music-high (0.1.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Integrate changes from 0.1.2ubuntu1:
    + debian/rules: Convert to dh sequencer.
    + debian/compat: Indicate compatibility level of 9 (Closes: #817450).
    + debian/control:
      - Build-depend on debhelper (>= 9).
      - Depend on ${misc:Depends}.
      - Move homepage to its own field.
    + debian/copyright: Don't point to symlink GPL.
  * Bump debian/compat and the debhelper build-dep to 10.
  * Create debian/source/format with '3.0 (native)'.
  * Drop Conflicts against ancient frozen-bubble.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 03 Dec 2016 21:03:59 +0500
