=== debian/control ===
Source: fb-music-high
Section: games
Priority: extra
Maintainer: Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.7.2
Homepage: http://www.frozen-bubble.org/

Package: fb-music-high
Architecture: all
Depends: ${misc:Depends}
Recommends: frozen-bubble
Conflicts: fb-music-low
Description: High quality, large music files for Frozen-Bubble
 Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, featuring
 100 single-player levels and a two-player mode.
 .
 This package contains high quality music for Frozen-Bubble. The 16-bit
 samples used sound better than the 8-bit ones in fb-music-low, but are
 about twice as large.
